require "Definitions/AttachedWeaponDefinitions"
require "DakimakuraOutfitDefinitions"
AttachedWeaponDefinitions=AttachedWeaponDefinitions or {};

table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura1")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura2")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura3")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura4")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura5")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura6")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura7")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura8")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura9")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura10")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura11")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura12")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura13")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura14")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura15")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura16")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura17")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura18")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura19")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura20")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura21")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura22")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura23")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura24")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura25")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura26")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura27")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura28")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura29")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura30")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura31")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura32")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura33")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura34")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura35")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura36")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura37")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura38")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura39")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura40")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura41")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura42")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura43")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura44")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura45")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura46")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura47")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura48")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura49")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura50")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura51")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura52")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura53")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura54")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura55")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura56")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura57")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura58")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura59")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura60")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura61")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura62")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura63")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura64")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura65")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura66")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura67")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura68")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura69")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura70")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura71")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura72")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura73")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura74")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura75")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura76")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura77")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura78")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura79")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura80")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura81")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura82")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura83")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura84")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura85")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura86")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura87")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura88")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura89")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura90")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura91")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura92")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura93")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura94")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura95")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura96")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura97")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura98")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura99")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura100")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura101")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura102")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura103")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura104")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura105")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura106")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura107")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura108")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura109")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura110")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura111")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura112")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura113")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "BigDegens.Dakimakura114")